from setuptools import setup


setup(
    version="1.0.0",
    name="backbone_message_format",
    python_requires=">=3.8",
    packages=["backbone_formats", "soar_schema"],
    package_dir={
        "backbone_formats": "formats",
        "soar_schema": "project/soar",
    },
    package_data={
        "soar_schema": ["*.json"],
    },
    include_package_data=True,
)
